Subject: ASCII error in pbuilder
Description: unmappable character for encoding ASCII
Author: Olivier Sallou <osallou@debian.org>
Last-Updated: 31/05/12

--- a/biojava3-forester/src/main/java/org/forester/archaeopteryx/Blast.java
+++ b/biojava3-forester/src/main/java/org/forester/archaeopteryx/Blast.java
@@ -44,7 +44,7 @@
     /**
      * Method for access REST
      * @param query
-     * service name¡¢method name and parameter for exection rest
+     * service name method name and parameter for exection rest
      * @return
      * execution result
      * @throws IOException
